<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "sales";
$pageid = "so_central";

$autoid = $conn->real_escape_string($_GET['id']);


if($autoid){
	$sql = "SELECT * FROM soheader WHERE so_autoid = '$autoid'";
	$dcon 	= $conn->query($sql) or die($sql);
	$rs 	= $dcon->fetch_array();
	
	$transno 		= $rs['so_transno'];
	$transdate 		= dtostr($rs['so_transdate']);
	$outlet_autoid 	= $rs['outlet_autoid'];
	$cust_name 		= $rs['cust_name'];
	$cust_autoid 	= $rs['cust_autoid'];
	



}

?>